# Generated by Django 3.0.2 on 2020-03-21 11:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0020_auto_20200315_1600'),
    ]

    operations = [
        migrations.AddField(
            model_name='ruchers',
            name='nb_ruches',
            field=models.IntegerField(blank=True, default='0'),
        ),
    ]
